dartson 0.2.7 icon indicating copy to clipboard operation
dartson: ^0.2.7 copied to clipboard

Dart 2 incompatible

Dartson is a Dart library that can be used to convert Dart objects into a JSON string. It uses dart:mirrors reflection to rebuild the schema. It also works in dart2js using code transformers.

0
likes
pending
pub points
42%
popularity

The package version is not analyzed, because it does not support Dart 2. Until this is resolved, the package will receive a pub score of 0.

0
likes
0
pub points
42%
popularity

Publisher

unverified uploader

Dartson is a Dart library that can be used to convert Dart objects into a JSON string. It uses dart:mirrors reflection to rebuild the schema. It also works in dart2js using code transformers.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

analyzer, barback, logging, source_maps, source_span

More

Packages that depend on dartson